.staff1Shell {
	width:100%;
}


.staff1ItemShell{
	float:left;
	width:100%;
	margin-bottom:36px;
}

.staff1Pad{

	margin-left:0px;
	margin-right:0px;


}
.staff1EventTop{

	height:0px;

}

.staff1EventBottom{
	height:0x;

}


/*/////////////RESIZE IMAGE IF REQUIRED//////////////////////////*/
.staff1Image{
	width:147px;
	height:204px;
	float:left;
	
}

.staff1ImageAlt{
	width:147px;
	height:204px;
	float:right;
	
}

.staff1ImageUpload{
	width:147px;
	height:204px;
	
}


/*///////////////////////////////////////////*/


.staff1TextBody{
	margin-left:160px;
	display:inline-block;
	
}

.staff1TextBodyAlt{
	margin-right:160px;
	display:inline-block;
	
}

.staff1Title{
	padding-bottom:8px;
	font-weight:bold;

}

.staff1Intro{

	padding-bottom:8px;

}



.staff1Currently{
	border:1px;
	border-color:#DDDDDD;
	border-style:solid;
	padding:12px;
	margin-top:12px;
	
}







